This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 141493 - (TB520028d3) Bug with system-config-network
Bug with system-config-network
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-01 11:38 EST by damien
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-12 20:36:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description damien 2004-12-01 11:38:44 EST
When i want to launch "system-config-network" it takes me errors :

######################################################################
Component: system-config-network
Version: 1.3.22
Summary: TB520028d3 maindialog.py:292:load:AttributeError:
'__main__.GnomeAppBar' object has no attribute 'push'
Traceback (most recent call last):
  File "/usr/sbin/system-config-network-gui", line 166, in main
    window = mainDialog()
  File
"/usr/share/system-config-network/netconfpkg/gui/maindialog.py", line
261, in __init__
    self.load()
  File
"/usr/share/system-config-network/netconfpkg/gui/maindialog.py", line
292, in load
    self.appBar.push(_("Loading configuration..."))
AttributeError: '__main__.GnomeAppBar' object has no attribute 'push'

Local variables in innermost frame:
self: <netconfpkg.gui.maindialog.mainDialog instance at 0xf6af7eec>
######################################################################

Note You need to log in before you can comment on or make changes to this bug.